
<?php
include 'AES.php';
defined('DB_SERVER') ? null : define("DB_SERVER", "localhost");defined('DB_USER')   ? null : define("DB_USER", "root");defined('DB_PASS')   ? null : define("DB_PASS", "");defined('DB_NAME')   ? null : define("DB_NAME", "rms");
$ssgffgfgf=mysql_query("select result  from result3");$bvbnvmnmcvmncvnmvnm=mysql_fetch_assoc($ssgffgfgf);$imputText=$bvbnvmnmcvmncvnmvnm['result'];
$imputKey = "EINSTEIN!kQm*fF3kpXe1Kbm%9mbuthi";
$blockSize = 128;
$aes = new AES($imputText, $imputKey, $blockSize);

$enc = $aes->encrypt();
$aes->setData($enc);
$dec=$aes->decrypt();
echo "After encryption: ".$enc."<br/>";
echo "After decryption: ".$imputText."<br/>";
}
?>